Test - Bug #273

OpenAIRE publication type should be changed from classification to vocabulary
2012-04-23 13:44 - Rastislav Hudak

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Rastislav Hudak

2.8

Start date: 2012-04-23
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

We have to merge/map values to "Type of academic paper' field we already have in 'Association'.

History

#1 - 2012-04-23 13:47 - Rastislav Hudak

- Target version set to 2.8

#2 - 2012-04-26 16:08 - Rastislav Hudak

- Status changed from In Progress to Closed

done
